/* SPECIAL STYLES */
.blacktext {color: #000;}
.call{font-size: 26px;}
.text6 { font-size: 6px;line-height: 8px;}
.text7 { font-size: 7px;line-height: 9px;}
.text8 { font-size: 8px;line-height: 10px;}
.text9 { font-size: 9px;line-height: 12px;}
.text10 { font-size: 10px;line-height: 13px;}
.text11 { font-size: 11px; line-height: 14px;}
.text12 { font-size: 12px;line-height: 16px;}
.MagentoHeadline { color: #ff00fb; font-weight: bold; font-size: 14px;}
span.price{}
span.price2{}
span.reservation{}